/* --------------- Allgemeine Einstellungen --------------- */
HTML, BODY {
    margin: 0;
    padding: 0;
}
BODY, TH, TD {
    font-family: Arial, Helvetica, Verdana, sans-serif;
}
A {
    color: #369;
    text-decoration: none;
}
A:hover {
    text-decoration: underline;
}
LI {
    padding-bottom: 0.5em;
}
.heisetopnavi {
    font-size: 100% !important;
}
#container,
#header {
    margin: 0 auto;
    width: 64em;
    min-width: 960px;
}
table.layout_table {
    width: 60em;
    border: 1px solid #ddd;
    margin-top: 2em;
    -moz-box-shadow: 0 0 8px #ccc;
    -webkit-box-shadow: 0 0 8px #ccc;
    box-shadow: 0 0 8px #ccc;
}
table.layout_table .navigation_links {
    vertical-align: top;
    width: 18%;
    padding: 0 1%;
}
table.layout_table .content_rechts {
    vertical-align: top;
    width: 74%;
    padding: 0 4% 1.5em 2%;
}
table.layout_table td.titelzeile {
    vertical-align: middle;
    line-height: 4.5em;
    padding-bottom: 0;
}
table.layout_table td.titelzeile img {
    vertical-align: middle;
}
.clear {
    clear: both;
}
.nowrap {
    white-space: nowrap;
}
b.nowrap {
	color: #039;
}
.size90 {
    font-size: 0.9em;
}
.sprungmarke {
    margin: 0;
    padding: 0;
    display: inline;
    position: absolute;
    top: 0;
    left: 0;
}
#startseite {
    font-size: 0.8em;
}
#startseite TD {
    padding-top: 15px;
    padding-right: 20px;
    vertical-align: bottom;
    width: 25%;
}
#startseite H4 {
    white-space: nowrap;
}
h6.kennzeichnung {
	border-bottom: 1px solid #666;
	font-size: 10px;
	font-weight: normal;
	margin: 3.5em 0 0;
}
.aktueller_eintrag {
    margin-top: 1em;
    margin-bottom: 1em;
}
.aktueller_eintrag DIV {
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    font-size: 90%;
}
/* --------------- Linke Navigation --------------- */
.navi_titel A {
    color: #036;
}
.navi_titel {
    margin: 0;
    color: #666;
    vertical-align: middle;
}
.navi P,
.navi H4 {
    margin-bottom: 1.5em;
    padding-left: 2px;
}
.navi H4.ho {
    margin-bottom: 0.5em;
}
.navi UL {
    list-style: none;
    padding-left: 1px;
    margin-left: 1px;
    margin-top: 0em;
}
.navi UL UL {
    padding-left: 0;
    margin-left: 0;
    font-size: .9em;
}
.navi UL UL LI {
    padding: .5em 0 0 1em;
}
.navi {
    font-size: 0.9em;
}
.navi_info A:hover {
    color: #ffffff;
    background: #336699;
    text-decoration: none;
    padding: 2px;
}
.navi_info {
    border-left: 10px solid #cccccc;
    margin-left: 10px;
    padding: 2px;
    font-size: 0.9em;
    white-space: nowrap;
}
/* --------------- Print | PDF-Listen --------------- */
.pdf_float P {
    float: left;
    padding-right: 2em;
    padding-bottom: 1em;
    width: 110px;
}
.pdf_float IMG {
    padding-bottom: 0.3em;
}
.pdf_float {
    clear: left;
}
/* --------------- c't, iX, TR | Startseite --------------- */
#start_ct,
#start_ix,
#start_tr {
    font-size: 90%;
}
/* --------------- heise online | Startseite --------------- */
#start_ho_links {
    float: left;
    width: 100%;
}
#start_ho_rechts {
    display:none;
}
#start_ho_rechts UL {
    list-style: none;
    padding-left: 6px;
    margin-left: 6px;
    font-size: 80%;
}
#start_ho_rechts h3 {
    font-size: 90%;
    margin: 0.5em 0 0 12px;
}
#start_ho_rechts A:link {
    color: #003366;
}
/* --------------- heise online | Ansprechpartner --------------- */
.partner {
    font-size: 0.8em;
}
.partner td {
    vertical-align: top;
    width: 210px;
    padding-bottom: 12px;
    padding-right: 6px;
}
.partner b.plz {
    color: #003366;
}
/* --------------- heise online | Tabelle mit Rand --------------- */
TABLE.info TD {
    border-right: solid #333333 1px;
    border-bottom: solid #333333 1px;
    padding: 0.4em;
}
TABLE.info {
    border-left: solid #333333 1px;
    border-top: solid #333333 1px;
}
/* --------------- heise online | Tabelle Zugriffszahlen --------------- */
TABLE.zugriff TD[colspan="7"] {
    background: #ffffff;
}
TABLE.zugriff TD[align] {
    background: #eeeeee;
}
TABLE.zugriff H3 {
    margin-top: 0.8em;
    margin-bottom: 0em;
}
TABLE.zugriff TH {
    background: #cccccc;
}
TABLE.zugriff {
    font-size: 0.9em;
}
/* --------------- heise online | Tabelle Preisliste --------------- */
#preise {
    font: 13px Arial, Helvetica, Verdana, sans-serif;
}
#preise SPAN.weg {
    display: none;
}
#preise UL {
    list-style: none;
    margin: 0;
    padding: 0;
}
#preise #seitennavi {
    overflow: auto;
    font-weight: bold;
    border-bottom: 2px solid #036;
}
#preise #seitennavi li {
    float: left;
    margin: 0 .3em 0 0;
    padding: 0;
}
#preise #seitennavi li a {
    display: block;
    background: #fff;
    color: #369;
    text-decoration: none;
    padding: 4px 1em;
    font-size: 1.2em;
    -moz-border-radius-topleft: .8em;
    -moz-border-radius-topright: .8em;
    -webkit-border-top-left-radius: .8em;
    -webkit-border-top-right-radius: .8em;
    border-top-left-radius: .8em;
    border-top-right-radius: .8em;
    border: 1px solid #369;
    border-bottom: none;
}
#preise #seitennavi li a:hover {
    background: #369;
    color: #fff;
}
#preise table {
    border-collapse: collapse;
    border-spacing: 0 0;
    clear: both;
}
#preise table.rabatt {
    width: 16em;
}
#preise table th {
    text-align: left;
    padding-top: 1.5em;
}
#preise table.rabatt th {
    text-align: right;
}
#preise table td {
    width: 8em;
    border-top: 1px solid #ccc;
    text-align: right;
    padding: 0.3em 0.2em;
}
#preise table.tkp td {
    width: 9em;
}
#preise table td.first {
    text-align: left;
    width: 12em;
}
#preise table .formate {
    vertical-align: bottom;
}
#preise table .formate td {
    border-top: none;
}
/* --------------- heise online | Sitemap --------------- */
#sitemap H3 {
    font-size: 1.3em;
    margin-top: 0.5em;
    margin-bottom: 0em;
    color: #999999;
}
#sitemap H4 {
    border-bottom: 1px solid #999999;
    padding: 0.2em;
    margin-bottom: -0.5em;
}
#sitemap UL {
    list-style: none;
    padding-left: 1px;
    margin-left: 1px;
}
#sitemap UL UL {
    padding-left: 6px;
    margin-top: 0.5em;
    margin-left: 6px;
    font-size: 0.9em;
}
#sitemap b.anmerkung {
	color: #c30;
}
/* --------------- heise online | Channels --------------- */
#channels H4 {
    margin-bottom: 0em;
}
#channels H2 {
    clear: both;
    margin-top: 1em;
}
#channels P {
    margin-top: 0.2em;
}
#channels UL {
    margin-top: 0.5em;
}
#channels IFRAME {
    margin-top: 2em;
}
#channels #seitennavi {
	clear: both;
	position: relative;
	color: #151515;
	height: 4.5em;
	margin: 0 0 1.5em 0;
	padding: 0;
	white-space: nowrap;
	font-size: 80%;
}
#channels #seitennavi ul {
	float: left;
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#channels #seitennavi li {
	float: left;
	margin: 0 5px 0 0;
	padding: 0;
}
#channels #seitennavi li a,
#channels #seitennavi li span {
	display: block;
	font-size: 1em;
	float: left;
	margin: 0;
	padding: 0.2em 0.5em;
	background: #336699;
	color: #ffffff;
	text-decoration: none;
}
#channels #seitennavi li.aktiv a {
	background: #ddeeff;
	color: #151515;
	font-weight: bold;
}
#channels #seitennavi ul.zweite_ebene {
	position: absolute;
	width: 100%;
	left: 0;
	top: 1.5em;
	margin: 0 0 1.5em 0;
	background: #ddeeff;
	color: #151515;
	white-space: nowrap;
	display: none;
        float: left;
}
#channels #seitennavi ul.zweite_ebene li a,
#channels #seitennavi ul.zweite_ebene li span {
	background: #ddeeff;
	color: #003366;
	font-weight: normal;
}
#channels #seitennavi ul.zweite_ebene li span {
	color: #252525;
}
#channels #seitennavi ul.zweite_ebene li a.aktiv {
	font-weight: bold;
	color: #252525;
}
#channels #seitennavi li.aktiv .zweite_ebene {
	display: block;
	background: #ddeeff;
	border-left: 1px sold #336699;
	border-bottom: 1px sold #336699;
}
#channels #seitennavi ul.zweite_ebene li {
	margin: 0;
}
#channels #seitennavi li a:hover,
#channels #seitennavi ul.zweite_ebene li a:hover {
	color: #cc0000;
	text-decoration: none;
}
#channels #seitennavi li.aktiv a:hover {
	color: #151515;
	text-decoration: none;
}
#channels #preise H4 {
    border-bottom: 1px solid #333333;
    padding: 0.2em;
    width: 100%;
}
/* --------------- heise online | Tech.Specs --------------- */
#techspecs #seitennavi {
	background-color: #eee;
	color: #666;
	padding: 0.5em;
}

/* --------------- heise online | Creative Guide --------------- */
#creativeguide{
	width:725px;
}
#creativeguide #seitennavi{
	background-color: #eee;
	padding: 0.5em;
}
#creativeguide h4{
	color:#336699;
}
.next{
	float:right;
}
.prev{
	float:left;
}
/* --------------- Auflagen-/Zugriffszahlen --------------- */
.auflagenzahlen {
    margin-bottom: 1em;
    overflow: auto;
}
.auflagenzahlen p {
    margin: 0.2em 0;
}
.auflagenzahlen .bezeichner {
    width: 9.5em;
    float: left;
}
.auflagenzahlen .exemplare {
    width: 9em;
    text-align: right;
    float: left;
}
.auflagenzahlen .beschreibung {
    font-size: 80%;
    font-style: italic;
}
